#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.4
visibility:           public
id:                   swagger2-2.8.4-5y4CzkWXu8k99sioVbsvky
key:                  swagger2-2.8.4-5y4CzkWXu8k99sioVbsvky
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  7bc31f6dc43f57f4825ec6706bcc30df
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.4-5y4CzkWXu8k99sioVbsvky
depends:
    QuickCheck-2.14.2-CWXi9Q1t8724ceglmst3lc
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    aeson-pretty-0.8.9-IV5oNkzU4yjFfavfZak1eD base-4.15.1.0
    base-compat-batteries-0.12.2-28f9JzkQzlfF8hF9nZTEu8
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-GuW3tW9POUeDgjnWWI6XmZ
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    http-media-0.8.0.0-6D4F7RKpdff8CvrfoV3q2j
    insert-ordered-containers-0.2.5.1-8yp4NQqwMnyL2mc9Q2IoMM
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT mtl-2.2.2
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-th-0.4.1-8NOe7mM3ahAFE2lspyv1Oj
    scientific-0.3.7.0-1bojvUfWs0v5i1oF3nGLCf template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    uuid-types-1.0.5-I6PYvjVmjeX3XRSEGjVP5n
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

